#!/usr/bin/perl
# Copyright (c) 2009 Symbian Foundation Ltd
# This component and the accompanying materials are made available
# under the terms of the License "Eclipse Public License v1.0"
# which accompanies this distribution, and is available
# at the URL "http://www.eclipse.org/legal/epl-v10.html".
#
# Initial Contributors:
# Symbian Foundation Ltd - initial contribution.
#
# Contributors:
# Maciej Seroka <maciejs@symbian.org>
#
# Description:
# Script to build ATS test drop for XML Services tests


use strict;
use File::Copy;
use File::Path;

unlink "xmlsrv.zip";
rmtree "temp";
mkpath "temp/xmlsrvtest/general/TestFramework";
mkpath "temp/xmlsrvtest/general/XMLTest";
mkpath "temp/xmlsrvtest/general/XMLTest/output";
mkpath "temp/xmlsrvtest/general/XMLTest/output/bincont";
mkpath "temp/xmlsrvtest/general/XMLTest/output/chunkparser";
mkpath "temp/xmlsrvtest/general/XMLTest/output/dom";
mkpath "temp/xmlsrvtest/general/XMLTest/output/Encoding";
mkpath "temp/xmlsrvtest/general/XMLTest/output/xmlconf";
mkpath "temp/xmlsrvtest/general/XMLTest/output/bincont/correct";
mkpath "temp/xmlsrvtest/general/XMLTest/output/bincont/correct/partial";
mkpath "temp/xmlsrvtest/general/XMLTest/output/bincont/correct/partial/appcontents";
mkpath "temp/xmlsrvtest/general/XMLTest/output/bincont/correct/partial/contents";
mkpath "temp/xmlsrvtest/general/XMLTest/output/bincont/correct/partial/copy";
mkpath "temp/xmlsrvtest/general/XMLTest/output/bincont/correct/partial/create";
mkpath "temp/xmlsrvtest/general/XMLTest/output/bincont/correct/partial/move";
mkpath "temp/xmlsrvtest/general/XMLTest/output/bincont/correct/partial/remove";
mkpath "temp/xmlsrvtest/general/XMLTest/output/bincont/correct/partial/replace";
mkpath "temp/xmlsrvtest/general/XMLTest/output/xmlconf/xmltest";
mkpath "temp/xmlsrvtest/general/XMLTest/output/xmlconf/xmltest/not_wf";
mkpath "temp/xmlsrvtest/general/XMLTest/output/xmlconf/xmltest/wf";
mkpath "temp/xmlsrvtest/general/XMLTest/input/bincont";
mkpath "temp/xmlsrvtest/general/XMLTest/input/chunk";
mkpath "temp/xmlsrvtest/general/XMLTest/input/containers";
mkpath "temp/xmlsrvtest/general/XMLTest/input/dom";
mkpath "temp/xmlsrvtest/general/XMLTest/input/correct";
mkpath "temp/xmlsrvtest/general/XMLTest/input/Encoding";
mkpath "temp/xmlsrvtest/general/XMLTest/input/filecontainer";
mkpath "temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf";
mkpath "temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf";
mkpath "temp/xmlsrvtest/general/XMLTest/pattern/chunkparser";
mkpath "temp/xmlsrvtest/general/XMLTest/pattern/dom";
mkpath "temp/xmlsrvtest/general/XMLTest/pattern/Encoding";
mkpath "temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf";
mkpath "temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf";

mkpath "temp/xmlsrvtest/winscw_udeb";

my $epoc=$ENV{'EPOCROOT'} . "epoc32/";
copy("xmlsrv.xml",	"temp/test.xml");

copy($epoc . "release/winscw/udeb/XeDomBCTester.dll",			"temp/xmlsrvtest/winscw_udeb/XeDomBCTester.dll") or die "failed : $!";
copy($epoc . "winscw/c/TestFramework/DomBinCont.cfg",			"temp/xmlsrvtest/general/TestFramework/DomBinCont.cfg") or die "failed : $!";
copy($epoc . "winscw/c/TestFramework/DomChunkCont.cfg",			"temp/xmlsrvtest/general/TestFramework/DomChunkCont.cfg") or die "failed : $!";
copy($epoc . "winscw/c/TestFramework/DomChunkParser.cfg",		"temp/xmlsrvtest/general/TestFramework/DomChunkParser.cfg") or die "failed : $!";
copy($epoc . "winscw/c/TestFramework/DomElem.cfg",				"temp/xmlsrvtest/general/TestFramework/DomElem.cfg") or die "failed : $!";
copy($epoc . "winscw/c/TestFramework/DomEncoding.cfg",			"temp/xmlsrvtest/general/TestFramework/DomEncoding.cfg") or die "failed : $!";
copy($epoc . "winscw/c/TestFramework/DomFileCont.cfg",			"temp/xmlsrvtest/general/TestFramework/DomFileCont.cfg") or die "failed : $!";
copy($epoc . "winscw/c/TestFramework/DomModif.cfg",				"temp/xmlsrvtest/general/TestFramework/DomModif.cfg") or die "failed : $!";
copy($epoc . "winscw/c/TestFramework/DomNodeFilter.cfg",		"temp/xmlsrvtest/general/TestFramework/DomNodeFilter.cfg") or die "failed : $!";
copy($epoc . "winscw/c/TestFramework/DomNotWF.cfg",				"temp/xmlsrvtest/general/TestFramework/DomNotWF.cfg") or die "failed : $!";
copy($epoc . "winscw/c/TestFramework/DomWF.cfg",				"temp/xmlsrvtest/general/TestFramework/DomWF.cfg") or die "failed : $!";
copy($epoc . "winscw/c/TestFramework/DomXmlId.cfg",				"temp/xmlsrvtest/general/TestFramework/DomXmlId.cfg") or die "failed : $!";
copy($epoc . "winscw/c/TestFramework/DomXPath.cfg",				"temp/xmlsrvtest/general/TestFramework/DomXPath.cfg") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/bincont/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/chunkparser/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/dom/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/Encoding/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/xmlconf/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/bincont/correct/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/bincont/correct/partial/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/bincont/correct/partial/appcontents/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/bincont/correct/partial/contents/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/bincont/correct/partial/copy/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/bincont/correct/partial/create/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/bincont/correct/partial/move/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/bincont/correct/partial/remove/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/bincont/correct/partial/replace/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/xmlconf/xmltest/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/xmlconf/xmltest/not_wf/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/XMLTest.out",		"temp/xmlsrvtest/general/XMLTest/output/xmlconf/xmltest/wf/XMLTest.out") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/bincont/CreateSequenceSec.xml",		"temp/xmlsrvtest/general/XMLTest/input/bincont/CreateSequenceSec.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/bincont/signed-doc.xml",		"temp/xmlsrvtest/general/XMLTest/input/bincont/signed-doc.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_not_wf_00.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_not_wf_00.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_not_wf_01.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_not_wf_01.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_not_wf_02.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_not_wf_02.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_not_wf_03.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_not_wf_03.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_not_wf_04.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_not_wf_04.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_not_wf_05.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_not_wf_05.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_not_wf_06.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_not_wf_06.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_not_wf_07.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_not_wf_07.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_not_wf_09.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_not_wf_09.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_not_wf_10.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_not_wf_10.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_wf_01.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_wf_01.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_wf_02.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_wf_02.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_wf_03.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_wf_03.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_wf_04.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_wf_04.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_wf_05.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_wf_05.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_wf_06.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_wf_06.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_wf_07.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_wf_07.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_wf_08.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_wf_08.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_wf_09.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_wf_09.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_wf_10.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_wf_10.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/chunk/XML_wf_11.xml",		"temp/xmlsrvtest/general/XMLTest/input/chunk/XML_wf_11.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/containers/ascii.bin",		"temp/xmlsrvtest/general/XMLTest/input/containers/ascii.bin") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/containers/entities.txt",		"temp/xmlsrvtest/general/XMLTest/input/containers/entities.txt") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/containers/errors.doc",		"temp/xmlsrvtest/general/XMLTest/input/containers/errors.doc") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/containers/html.zip",		"temp/xmlsrvtest/general/XMLTest/input/containers/html.zip") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/containers/login.gif",		"temp/xmlsrvtest/general/XMLTest/input/containers/login.gif") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/containers/not-escaped.txt",		"temp/xmlsrvtest/general/XMLTest/input/containers/not-escaped.txt") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/containers/petit.jpg",		"temp/xmlsrvtest/general/XMLTest/input/containers/petit.jpg") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/containers/picture.jpg",		"temp/xmlsrvtest/general/XMLTest/input/containers/picture.jpg") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/containers/zip.bin",		"temp/xmlsrvtest/general/XMLTest/input/containers/zip.bin") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_elem_000.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_elem_000.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_elem_001.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_elem_001.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_elem_002.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_elem_002.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_elem_003.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_elem_003.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_elem_004.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_elem_004.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_elem_005.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_elem_005.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_elem_006.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_elem_006.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_ID_01.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_ID_01.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_modif_01.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_modif_01.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_modif_02.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_modif_02.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_modif_03.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_modif_03.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_modif_04.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_modif_04.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_modif_05.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_modif_05.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_modif_06.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_modif_06.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_modif_07.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_modif_07.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_modif_08.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_modif_08.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_modif_09.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_modif_09.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_modif_10.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_modif_10.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/DOM_nodefilter.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/DOM_nodefilter.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/xpath_01.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/xpath_01.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/dom/xpath_02.xml",		"temp/xmlsrvtest/general/XMLTest/input/dom/xpath_02.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/correct/XML_correct_012.xml",		"temp/xmlsrvtest/general/XMLTest/input/correct/XML_correct_012.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/Encoding/XML_encoding_001.xml",		"temp/xmlsrvtest/general/XMLTest/input/Encoding/XML_encoding_001.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/Encoding/XML_encoding_002.xml",		"temp/xmlsrvtest/general/XMLTest/input/Encoding/XML_encoding_002.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/Encoding/XML_encoding_003.xml",		"temp/xmlsrvtest/general/XMLTest/input/Encoding/XML_encoding_003.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/Encoding/XML_encoding_004.xml",		"temp/xmlsrvtest/general/XMLTest/input/Encoding/XML_encoding_004.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/Encoding/XML_encoding_005.xml",		"temp/xmlsrvtest/general/XMLTest/input/Encoding/XML_encoding_005.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/Encoding/XML_encoding_006.xml",		"temp/xmlsrvtest/general/XMLTest/input/Encoding/XML_encoding_006.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/Encoding/XML_encoding_007.xml",		"temp/xmlsrvtest/general/XMLTest/input/Encoding/XML_encoding_007.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/Encoding/XML_encoding_008.xml",		"temp/xmlsrvtest/general/XMLTest/input/Encoding/XML_encoding_008.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/Encoding/XML_encoding_009.xml",		"temp/xmlsrvtest/general/XMLTest/input/Encoding/XML_encoding_009.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/Encoding/XML_encoding_010.xml",		"temp/xmlsrvtest/general/XMLTest/input/Encoding/XML_encoding_010.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/filecontainer/icon.gif",		"temp/xmlsrvtest/general/XMLTest/input/filecontainer/icon.gif") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/filecontainer/test.doc",		"temp/xmlsrvtest/general/XMLTest/input/filecontainer/test.doc") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/filecontainer/test.jpg",		"temp/xmlsrvtest/general/XMLTest/input/filecontainer/test.jpg") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_001.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_001.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_002.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_002.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_003.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_003.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_004.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_004.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_005.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_005.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_006.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_006.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_007.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_007.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_008.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_008.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_009.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_009.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_010.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_010.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_011.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_011.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_012.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_012.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_013.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_013.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_014.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_014.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_015.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_015.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_016.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_016.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_017.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_017.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_018.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_018.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_019.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_019.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_020.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_020.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_021.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_021.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_022.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_022.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_023.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_023.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_024.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_024.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_025.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_025.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_026.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_026.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_027.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_027.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_028.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_028.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_029.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_029.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_030.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_030.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_031.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_031.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_032.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_032.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_033.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_033.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_034.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_034.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_035.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_035.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_036.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_036.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_037.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_037.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_038.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_038.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_039.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_039.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_040.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_040.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_041.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_041.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_042.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_042.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_043.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_043.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_044.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_044.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_045.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_045.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_046.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_046.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_047.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_047.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_048.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_048.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_049.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_049.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_050.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_050.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_051.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_051.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_052.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_052.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_053.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_053.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_054.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_054.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_055.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_055.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_056.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_056.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_057.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_057.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_058.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_058.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_059.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_059.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_060.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_060.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_061.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_061.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_062.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_062.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_063.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_063.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_064.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_064.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_065.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_065.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_066.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_066.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_067.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_067.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_068.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_068.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_069.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_069.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_070.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_070.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_071.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_071.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_072.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_072.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_073.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_073.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_074.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_074.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_075.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_075.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_076.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_076.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_077.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_077.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_078.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_078.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_079.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_079.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_080.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_080.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_081.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_081.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_082.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_082.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_083.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_083.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_084.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_084.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_085.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_085.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_086.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_086.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_087.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_087.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_088.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_088.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_089.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_089.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_090.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_090.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_091.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_091.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_092.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_092.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_093.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_093.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_094.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_094.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_095.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_095.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_096.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_096.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_097.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_097.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_098.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_098.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_099.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_099.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_100.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_100.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_101.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_101.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_102.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_102.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_103.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_103.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_104.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_104.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_105.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_105.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_106.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_106.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_107.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_107.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_108.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_108.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_109.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_109.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_110.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_110.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_111.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_111.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_112.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_112.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_113.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_113.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_114.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_114.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_115.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_115.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_116.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_116.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_117.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_117.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_118.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_118.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_119.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_119.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_120.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_120.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_121.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_121.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_122.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_122.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_123.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_123.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_124.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_124.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_125.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_125.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_126.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_126.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_127.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_127.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_128.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_128.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_129.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_129.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_130.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_130.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_131.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_131.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_132.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_132.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_133.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_133.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_134.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_134.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_135.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_135.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_136.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_136.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_137.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_137.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_138.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_138.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_139.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_139.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_140.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_140.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_141.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_141.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_142.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_142.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_143.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_143.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_144.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_144.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_145.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_145.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_146.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_146.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_147.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_147.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_148.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_148.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_149.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_149.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_150.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_150.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_151.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_151.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_152.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_152.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_153.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_153.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_154.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_154.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_155.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_155.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_156.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_156.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_157.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_157.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_158.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_158.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_159.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_159.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_160.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_160.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_161.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_161.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_162.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_162.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_163.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_163.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_164.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_164.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_165.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_165.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_166.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_166.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_167.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_167.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_168.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_168.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_169.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_169.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_170.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_170.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_171.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_171.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_172.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_172.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_173.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_173.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_174.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_174.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_175.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_175.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_176.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_176.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_177.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_177.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_178.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_178.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_179.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_179.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_180.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_180.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_181.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_181.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_182.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_182.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_183.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_183.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_184.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_184.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_185.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_185.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_186.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/not_wf/XML_not_wf_186.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_001.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_001.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_002.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_002.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_003.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_003.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_004.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_004.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_005.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_005.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_006.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_006.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_007.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_007.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_008.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_008.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_009.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_009.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_010.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_010.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_011.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_011.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_012.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_012.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_013.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_013.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_014.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_014.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_015.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_015.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_016.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_016.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_017.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_017.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_018.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_018.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_019.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_019.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_020.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_020.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_021.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_021.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_022.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_022.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_023.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_023.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_024.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_024.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_025.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_025.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_026.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_026.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_027.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_027.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_028.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_028.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_029.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_029.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_030.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_030.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_031.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_031.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_032.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_032.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_033.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_033.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_034.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_034.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_035.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_035.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_036.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_036.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_037.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_037.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_038.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_038.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_039.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_039.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_040.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_040.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_041.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_041.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_042.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_042.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_043.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_043.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_044.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_044.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_045.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_045.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_046.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_046.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_047.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_047.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_048.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_048.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_049.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_049.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_050.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_050.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_051.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_051.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_052.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_052.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_053.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_053.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_054.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_054.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_055.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_055.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_056.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_056.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_057.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_057.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_058.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_058.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_059.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_059.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_060.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_060.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_061.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_061.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_062.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_062.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_063.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_063.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_064.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_064.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_065.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_065.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_066.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_066.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_067.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_067.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_068.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_068.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_070.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_070.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_071.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_071.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_072.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_072.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_073.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_073.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_074.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_074.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_075.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_075.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_077.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_077.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_078.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_078.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_079.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_079.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_080.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_080.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_081.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_081.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_082.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_082.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_083.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_083.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_084.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_084.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_085.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_085.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_086.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_086.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_087.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_087.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_088.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_088.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_089.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_089.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_092.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_092.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_093.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_093.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_094.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_094.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_095.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_095.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_096.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_096.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_097.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_097.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_098.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_098.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_099.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_099.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_100.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_100.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_101.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_101.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_102.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_102.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_103.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_103.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_104.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_104.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_105.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_105.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_106.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_106.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_107.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_107.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_108.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_108.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_109.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_109.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_110.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_110.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_111.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_111.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_112.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_112.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_113.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_113.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_114.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_114.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_115.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_115.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_116.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_116.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_117.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_117.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_118.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_118.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/input/xmlconf/xmltest/wf/XML_wf_119.xml",		"temp/xmlsrvtest/general/XMLTest/input/xmlconf/xmltest/wf/XML_wf_119.xml") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_01.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_01.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_02.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_02.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_03.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_03.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_04.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_04.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_05.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_05.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_06.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_06.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_07.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_07.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_08.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_08.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_09.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_09.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_10.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_10.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_11.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_11.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_12.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_not_wf_12.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_01.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_01.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_02.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_02.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_03.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_03.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_04.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_04.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_05.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_05.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_06.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_06.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_07.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_07.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_08.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_08.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_09.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_09.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_10.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/chunkparser/DOM_XML_chunk_wf_10.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_elem_001.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_elem_001.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_elem_002.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_elem_002.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_elem_003.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_elem_003.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_elem_004.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_elem_004.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_elem_005.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_elem_005.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_elem_006.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_elem_006.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_inner_01.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_inner_01.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_inner_02.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_inner_02.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_inner_03.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_inner_03.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_inner_04.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_inner_04.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_001.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_001.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_002.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_002.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_003.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_003.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_004.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_004.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_005.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_005.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_006.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_006.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_008.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_008.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_009.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_009.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_010.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_010.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_011.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_011.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_012.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_012.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_013.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_013.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_014.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_014.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_015.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_015.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_016.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_016.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_017.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_017.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_018.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_018.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_019.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_019.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_020.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_020.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_021.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_021.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_022.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_022.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_034.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_034.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_035.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_035.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_036.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_036.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_041.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_041.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_modif_046.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_modif_046.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_nodefilter_01.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_nodefilter_01.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_outer_01.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_outer_01.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_outer_02.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_outer_02.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_outer_03.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_outer_03.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_outer_04.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_outer_04.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_save_01.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_save_01.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_save_02.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_save_02.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_save_03.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_save_03.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/dom/DOM_xmlid_08.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/dom/DOM_xmlid_08.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/Encoding/DOM_XML_encoding_001.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/Encoding/DOM_XML_encoding_001.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/Encoding/DOM_XML_encoding_002.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/Encoding/DOM_XML_encoding_002.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/Encoding/DOM_XML_encoding_003.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/Encoding/DOM_XML_encoding_003.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/Encoding/DOM_XML_encoding_004.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/Encoding/DOM_XML_encoding_004.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/Encoding/DOM_XML_encoding_005.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/Encoding/DOM_XML_encoding_005.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/Encoding/DOM_XML_encoding_006.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/Encoding/DOM_XML_encoding_006.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/Encoding/DOM_XML_encoding_007.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/Encoding/DOM_XML_encoding_007.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/Encoding/DOM_XML_encoding_008.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/Encoding/DOM_XML_encoding_008.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/Encoding/DOM_XML_encoding_009.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/Encoding/DOM_XML_encoding_009.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/Encoding/DOM_XML_encoding_010.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/Encoding/DOM_XML_encoding_010.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_001.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_001.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_001b.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_001b.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_002.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_002.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_003.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_003.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_004.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_004.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_005.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_005.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_006.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_006.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_007.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_007.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_008.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_008.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_009.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_009.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_010.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_010.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_011.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_011.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_012.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_012.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_013.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_013.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_014.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_014.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_015.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_015.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_016.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_016.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_017.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_017.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_018.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_018.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_019.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_019.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_020.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_020.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_021.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_021.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_022.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_022.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_023.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_023.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_024.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_024.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_025.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_025.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_026.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_026.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_027.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_027.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_028.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_028.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_029.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_029.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_030.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_030.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_031.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_031.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_032.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_032.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_033.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_033.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_034.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_034.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_035.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_035.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_036.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_036.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_037.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_037.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_038.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_038.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_039.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_039.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_040.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_040.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_041.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_041.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_042.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_042.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_043.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_043.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_044.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_044.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_045.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_045.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_046.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_046.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_047.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_047.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_048.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_048.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_049.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_049.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_050.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_050.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_051.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_051.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_052.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_052.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_053.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_053.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_054.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_054.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_055.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_055.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_056.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_056.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_057.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_057.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_058.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_058.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_059.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_059.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_060.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_060.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_061.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_061.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_062.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_062.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_063.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_063.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_064.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_064.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_065.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_065.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_066.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_066.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_067.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_067.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_068.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_068.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_069.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_069.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_070.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_070.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_071.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_071.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_072.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_072.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_073.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_073.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_074.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_074.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_075.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_075.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_076.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_076.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_077.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_077.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_078.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_078.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_079.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_079.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_080.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_080.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_081.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_081.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_082.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_082.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_083.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_083.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_084.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_084.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_085.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_085.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_086.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_086.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_087.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_087.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_088.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_088.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_089.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_089.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_090.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_090.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_091.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_091.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_092.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_092.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_093.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_093.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_094.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_094.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_095.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_095.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_096.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_096.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_097.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_097.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_098.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_098.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_099.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_099.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_100.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_100.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_101.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_101.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_102.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_102.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_103.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_103.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_104.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_104.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_105.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_105.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_106.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_106.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_107.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_107.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_108.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_108.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_109.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_109.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_110.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_110.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_111.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_111.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_112.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_112.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_113.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_113.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_114.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_114.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_115.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_115.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_116.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_116.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_117.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_117.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_118.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_118.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_119.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_119.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_120.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_120.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_121.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_121.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_122.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_122.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_123.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_123.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_124.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_124.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_125.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_125.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_126.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_126.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_127.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_127.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_128.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_128.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_129.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_129.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_130.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_130.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_131.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_131.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_132.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_132.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_133.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_133.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_134.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_134.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_135.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_135.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_136.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_136.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_137.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_137.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_138.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_138.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_139.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_139.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_140.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_140.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_141.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_141.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_142.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_142.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_143.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_143.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_144.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_144.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_145.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_145.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_146.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_146.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_147.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_147.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_148.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_148.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_149.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_149.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_150.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_150.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_151.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_151.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_152.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_152.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_153.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_153.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_154.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_154.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_155.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_155.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_156.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_156.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_157.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_157.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_158.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_158.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_159.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_159.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_160.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_160.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_161.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_161.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_162.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_162.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_163.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_163.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_164.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_164.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_165.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_165.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_166.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_166.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_167.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_167.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_168.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_168.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_169.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_169.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_170.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_170.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_171.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_171.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_172.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_172.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_173.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_173.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_174.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_174.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_175.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_175.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_176.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_176.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_177.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_177.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_178.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_178.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_179.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_179.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_180.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_180.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_181.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_181.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_182.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_182.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_183.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_183.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_184.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_184.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_185.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_185.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_186.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/not_wf/DOM_XML_not_wf_186.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_001.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_001.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_002.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_002.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_003.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_003.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_004.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_004.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_005.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_005.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_006.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_006.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_007.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_007.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_008.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_008.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_009.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_009.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_010.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_010.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_011.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_011.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_012.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_012.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_013.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_013.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_014.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_014.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_015.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_015.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_016.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_016.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_017.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_017.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_018.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_018.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_019.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_019.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_020.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_020.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_021.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_021.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_022.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_022.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_023.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_023.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_024.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_024.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_025.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_025.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_026.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_026.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_027.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_027.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_028.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_028.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_029.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_029.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_030.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_030.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_031.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_031.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_032.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_032.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_033.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_033.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_034.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_034.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_035.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_035.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_036.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_036.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_037.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_037.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_038.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_038.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_039.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_039.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_040.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_040.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_041.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_041.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_042.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_042.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_043.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_043.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_044.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_044.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_045.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_045.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_046.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_046.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_047.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_047.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_048.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_048.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_049.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_049.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_050.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_050.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_051.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_051.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_052.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_052.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_053.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_053.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_054.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_054.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_055.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_055.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_056.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_056.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_057.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_057.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_058.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_058.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_059.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_059.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_060.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_060.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_061.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_061.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_062.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_062.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_063.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_063.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_064.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_064.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_065.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_065.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_066.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_066.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_067.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_067.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_068.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_068.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_070.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_070.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_071.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_071.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_072.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_072.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_073.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_073.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_074.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_074.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_075.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_075.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_077.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_077.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_078.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_078.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_079.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_079.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_080.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_080.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_081.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_081.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_082.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_082.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_083.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_083.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_084.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_084.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_085.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_085.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_086.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_086.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_087.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_087.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_088.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_088.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_089.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_089.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_092.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_092.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_093.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_093.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_094.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_094.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_095.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_095.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_096.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_096.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_097.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_097.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_098.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_098.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_099.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_099.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_100.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_100.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_101.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_101.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_102.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_102.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_103.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_103.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_104.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_104.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_105.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_105.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_106.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_106.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_107.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_107.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_108.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_108.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_109.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_109.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_110.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_110.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_111.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_111.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_112.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_112.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_113.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_113.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_114.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_114.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_115.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_115.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_116.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_116.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_117.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_117.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_118.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_118.ref") or die "failed : $!";
copy($epoc . "winscw/c/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_119.ref",		"temp/xmlsrvtest/general/XMLTest/pattern/xmlconf/xmltest/wf/DOM_XML_wf_119.ref") or die "failed : $!";

system("7z a -tzip xmlsrvtest.zip ./temp/*");